<table name="GTA Online - Lowriders Low 12">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_lowriders_low_12" directory="sounds">
	
    	<event name="control" source="control_lowriders_low_12.ogg"/>
        <event name="anticipation" source="buildup_lowriders_low_12.ogg"/>
        <event name="assault" start_source="assault_intro_lowriders_low_12.ogg" source="assault_lowriders_low_12.ogg"/>
		
    </HeistMusic>
	
</table>